<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Тип точки выдачи заказов. Расшифровка значений:
 * * `1` - Курьерская доставка
 * * `2` - Самовывоз
 * * `3` - Самовывоз из магазина (самовывоз без доставки)
 */
enum LogisticDeliveryMethodEnum: int
{
    /** Курьерская доставка */
    case DELIVERY = 1;
    /** Самовывоз */
    case PICKUP = 2;
    /** Самовывоз из магазина */
    case STORE = 3;
}
